Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: just need an answer on 3g NOT 3g(s)

  1. #1
    Default just need an answer on 3g NOT 3g(s)
    I know this is the 3gs forum.
    But I have a 3g. somesay that all these problems are with the 3g(s) and all the waiting for 3.1.3 jb is only for 3g(s).
    I tried jb with redsn0w and unlocking with ultrasn0w but still no service.

    Here are my details :
    iphone 3g NOT 3gs
    version is 3.1.3.
    fw is 05.12.01
    bootrom : iBoot-596.24
    Fuzzyband does not allow me to downgrade

    Can I still jb and unlock or am i in the same boat as the 3g(s) users.?

  2. #2
    You can downgrade the firmware of a 3G to 3.1.2 but your baseband will be stuck on 5.12 so the unlock is not possible.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •